body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
background:#CC3333 url("../bg.jpg") repeat-x;
background-attachment:fixed; 
background-position:top center;
}



form{
margin:0px;
padding:0px;
}

body,td,th {
font-family: arial;
font-size: 14px;
color: #000000;
}
a:link {
color: #FF0000;
text-decoration: none;
}
a:visited {
text-decoration: none;
color: #FF0000;
}
a:hover {
text-decoration: none;
color: #330000;
}
a:active {
text-decoration: none;
color: #FF0000;
}



.error {
	background-color:#660000; 
	padding-top:2px; 
	padding-left:10px; 
	padding-bottom:2px;
	border: 1px #000000 dotted;
	font-family: arial;
	font-size: 24px;
	color: #FFFFFF;
	}

		
.int4 {
background-color:#CC3333;
border:0px;
font-family:arial, "arial", verdana;
font-size:14px;
color:#FFFFFF;
padding:4px;
font-weight:bold;
}

.int5 {
background-color:#CC3333;
border:0px;
font-family:arial, "arial", verdana;
font-size:12px;
color:#FFFFFF;
padding:4px;
}

.nam {
	font-family: arial;
	font-size: 40px;
	color: #000000;
	}
.nam2 {
	font-family: arial;
	font-size: 22px;
	color: #000000;
	}	
.comp {
	font-family: impact;
	font-size: 57px;
	color: #CC3333;
	}

#openboard {
width:900px; 
margin:0px auto;  
border:0px; 
outline:none; 
}

.niceimg {
width:980px;
border:0px; 
outline:none; 
margin:0px auto; 
}

#container {
background-image:url(../graphics/splice.png);
width:980px; 
margin:0px auto;  
}

#bottom2 {
background-image:url(../graphics/bottom.png);
width:980px; 
height:31px;
margin:0px auto;  
}

#bottom {
font-family: arial;
font-size: 11px;
color: #CC6666;
width:940px;
padding-top:30px;
margin:0px auto; 
text-align: right;
}

#bottom a:link {
color: #CC6666;
text-decoration: none;
}
#bottom a:visited {
text-decoration: none;
color: #CC6666;
}
#bottom a:hover {
text-decoration: none;
color: #FFFFFF;
}
#bottom a:active {
text-decoration: none;
color: #CC6666;

}



#unu2 {
font-family: Verdana;
font-size: 7px;
color: #FF0000;
float:right;
}

#unu2 a:link {
color: #FF0000;
text-decoration: none;
}
#unu2 a:visited {
text-decoration: none;
color: #FF0000;
}
#unu2 a:hover {
text-decoration: none;
color: #FFFFFF;
}
#unu2 a:active {
text-decoration: none;
color: #FF0000;

}

.clearme {
clear:both;
}

